.lst-color{
	top:13px !important;
} 
.cmail {
	border-left:2px solid #b7b7b7;
	padding:5px;
	background:#fcfcfc;

}
.mail-bg {
	background:#e6e6e6 !important;
	padding:10px;
	margin-left:15px;
	
}
.email-info {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
.panel-group {
	margin-bottom: 8px;
}
.p-odd {
    background-color: #fff !important;
}
.panel-heading {
background-color:#f2f2f2;
}
.panel-heading {
	border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
.panel {
	border:0px;
}